.bdytxt{
font:11px tahoma;
color:#aaaaaa;
line-height:16px;
}
.bdytxt1{
font:11px tahoma;
color:#aaaaaa;
line-height:14px;
}
.linktxt{
font:11px tahoma;
color:#F39600;
line-height:16px;
text-decoration:none;
}
.linktxt:hover{
font:11px tahoma;
color:#ffffff;
line-height:16px;
text-decoration:none;
}